#divGallery
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(128,128,128,0.5);
    z-index: 99999;
            
}

#iDivGallery
{
    position: fixed;
    top: 10%;
    left: 33%;
    margin: -1em 0 0 -2.5em;
    opacity: 1;
    width: 560px;
    height: 510px;
    border: 1px solid #414141;
    border-top-left-radius: 6px; 
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px; 
    border-bottom-right-radius: 6px;
    background-color: white;
}

#iFrameBooking
{
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    width: 99%;
    height: 98%;
    border: 0px solid red;
}

#divLoaderIFrame {
    position: absolute;
    top: 25%;
    left: 33%;
    width: 25%;
    height: 100px;
    border-top-left-radius: 6px; 
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px; 
    border-bottom-right-radius: 6px;
    background-color: white;
}

#divLoaderIFrame div {
    position: absolute;
    top: 35%;
    left: 15%;
    font-size: 12px;
}